:root {
    --primary-color: #143c56;
    --secondary-color: #fbce06;
    --tertiary-color: #3c3c3b;
  }


.box-pulse {
    text-align: -webkit-center;
  }
  
  .box-pulse a {
    text-decoration: none;
    display: inline-block;
    font-size: 1.1em;
    font-family: Verdana, Geneva, sans-serif;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
  }
  
  .botao-pulse {
    border-radius: 26px;
    background-color: #fff;
    color: var(--primary-color);
    border-color: #fff;
  
    -webkit-animation: pulse 1s ease infinite;
    -moz-animation: pulse 1s ease infinite;
    -ms-animation: pulse 1s ease infinite;
    -o-animation: pulse 1s ease infinite;
    animation: pulse 1s ease infinite;
  }
  
  .botao-pulse:hover {
    background-color: var(--secondary-color);
    color: var(--primary-color);
    border-color: var(--secondary-color);
  }
  
  @-webkit-keyframes pulse {
    0% {
      -webkit-transform: scale(1);
    }
  
    25% {
      -webkit-transform: scale(1.1);
    }
  
    50% {
      -webkit-transform: scale(1);
    }
  
    100% {
      -webkit-transform: scale(1);
    }
  }
  
  @-moz-keyframes pulse {
    0% {
      -moz-transform: scale(1);
    }
  
    25% {
      -moz-transform: scale(1.1);
    }
  
    50% {
      -moz-transform: scale(1);
    }
  
    100% {
      -moz-transform: scale(1);
    }
  }
  
  @-ms-keyframes pulse {
    0% {
      -ms-transform: scale(1);
    }
  
    25% {
      -ms-transform: scale(1.1);
    }
  
    50% {
      -ms-transform: scale(1);
    }
  
    100% {
      -ms-transform: scale(1);
    }
  }
  
  @-o-keyframes pulse {
    0% {
      -o-transform: scale(1);
    }
    25% {
      -o-transform: scale(1.1);
    }
    50% {
      -o-transform: scale(1);
    }
    100% {
      -o-transform: scale(1);
    }
  }
  
  @keyframes pulse {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.1);
    }
    100% {
      transform: scale(1);
    }
  }